dev-python/
PyQtWebEngine

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 5.13.2, 5.14.0 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 5.14.0 ]
5.15.1_pre2006110847 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
5.14.0 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
LaggingStable slot(0), stabled arches: [ amd64, x86 ], lagging: [ ~arm64 ]
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm ]
PotentialStable slot(0), stabled arches: [ amd64, arm64, x86 ], potential: [ ~arm ]

Package Metadata

Changelog